# Generated by Django 3.2.9 on 2021-11-14 17:18

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='TradeRegistry',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('user_id', models.DecimalField(decimal_places=6, max_digits=16)),
                ('trade_type', models.CharField(max_length=3)),
                ('price', models.DecimalField(decimal_places=1, max_digits=6)),
                ('trade_size', models.DecimalField(decimal_places=1, max_digits=6)),
                ('timestamp', models.DecimalField(decimal_places=6, max_digits=16)),
            ],
        ),
    ]
